

.menu-item.current-menu-item a.current, .current-menu-parent a.current  {
background-color: #16a085;
color: #fff !important;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active, .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover, .q_accordion_holder.accordion .ui-accordion-header.ui-state-focus {
background-color: transparent;
}

.q_logo img {
top: -30%;
}

.scrolled .header_inner .logo_wrapper {
height: 100px !important;
}

body.page-template-blog-masonry-full-width-php .content .full_width {
padding-left: 25px;
}

.q_logo a {
height: 170px !important;
}

nav.main_menu>ul>li>a {
color: #16a085;
}

.citation {
font-size: 12px
}

.qode-simple-quote-holder {
margin-top: 0;
}

.qode-simple-quote-triangle {
display: none;
}

.qode-simple-quote-holder .qode-simple-quote-holder-inner {
background-color: transparent;
}

.word-from-project-manager .tab-title {
text-transform: none;
font-weight: 300;
font-size: 17px;
letter-spacing: 0;
}

.word-from-project-manager .tab-title strong {
font-size: 20px;
font-weight: normal;
}

.word-from-project-manager .tab-title em {
font-size: 14px;
}

.submit-wrap .nf-field-element .ninja-forms-field {
cursor: pointer;
text-transform: uppercase;
font-family: 'Noto Sans', sans-serif;
font-size: 13px;
font-weight: 700;
letter-spacing: 1px;
border-radius: 6px;
background-color: rgba(222,226,226);
min-width: 100px;
color: #000;
box-shadow: 0px 1px 2px #7f8c8d;
transition: none;
}

.submit-wrap .nf-field-element .ninja-forms-field:hover {
background-color: #1abc9c;
color: #fff;
}

.nf-form-content label {
font-size: 15px !important;
letter-spacing: 1px;
}

.nf-form-content {
padding-left: 0 !important;
padding-right: 0 !important;
}

@media (max-width: 1000px) {
header .q_logo img.mobile {
max-height: 70px;
top: 15px;
}
.mobile_menu_button span {
font-size: 35px;
}
.mobile_menu_button {
float: right;
}
.submit-wrap {
display: block !important;
}

.qode-simple-quote-text-holder .qode-simple-quote-text-title {
font-size: 13px !important;
line-height: 170% !important;
font-weight: 400 !important;
}

.qode-simple-quote-icon-holder svg {
max-width: 50px;
float: right;
padding-left: 20px;
}

.qode-simple-quote-holder .qode-simple-quote-holder-inner {
padding: 20px 25px;
}

.qode-numbered-process-inner .qode-np-item {
max-width: 200px;
}
}